/*********************************************************************
 Primer Explorer スタイル定義
 2006/09 ISTS 新規作成
*********************************************************************/

/*----------------------------
- Inc/Dec Button
----------------------------*/
INPUT.spinBtn{
  width:11px;
  height:11px;
  font-size:8px;
  text-align: center;
  margin: 1px;
  padding: 0px;
  background-color: white;
  border-color: silver;
  border-style: outset;
  border-width: 1px;
  outline: 1px inset gray
}

/*----------------------------
-
----------------------------*/
BODY{
  background-color: #ffffff;
  color: #000000;
  margin: 0px;
  padding: 0px;
}

A:link { color: #0000ff }
A:visited {
  color: #0000ff;
  text-decoration: none
}
A:active { color: #ff0000 }
A:hover {
  color: #ff0000;
  text-decoration: none
}

ul{
  margin: 0px 10px 0px 20px;
  padding: 0px;
}